#### After the inverter is plugged into WiFi or E-Net is installed normally, the equipment cannot be claimed when the plant is created by App. 

1. Check whether the WiFi or E-Net indicator is normal.   

2. Check the settings of the home router and confirm whether the "IP Address Assignment (DHCP)" function is ticked. If it is not checked, WiFi or E-Net cannot access the Internet, so, ticking is necessary.   

#### After App performs WLAN configuration operation and returns to other interfaces to indicate that there is no available network. 

Configuration WLAN, in order to normally use App's monitoring function, it is necessary to disconnect the WLAN signal of App and inverter and connect the mobile phone to the home router network or data network.   

#### E-Net indicator status description  

<escape> <table>     <thead>         <tr>         <th>indicator definition</th>         <th>status description</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN (blue): <br> run indicator, indicates the running status of the module</td>          <td>Normally On: the module is running normally <br> Off: the module is not running normally</td>       </tr>       <tr>         <td>COM (green):<br> communication indicator, indicates connection status of the router</td>         <td>Normally On: successfully connected to the home router <br> Blink: trying to connect to the home router <br> Off: configuration failed to connect to the home router </td>       </tr>       <tr>         <td>RUN (blue):<br> network light, indicates server connection status or upgrade</td>         <td>Normally On: successfully connected to data server<br>Flash: fast flash indicates upgrade is in progress; slow flash means communication with inverter is interrupted <br> Off: unable to connect to data server</td>       </tr>       <tr>         <td>NET (yellow):<br> network light, indicates the server connection status or upgrade</td>         <td>Normally On: successfully connected to the data server <br>Flash: upgrading the sub-device <br> Off: unable to connect to the data server</td>       </tr>       <tr>         <td colspan="2">After completing the configuration of the home router,  wait about 10 minutes for inverter E-Net to connect to the data server successfully, the NET indicator light is Normally On.</td>       </tr>     </tbody> </table> </escape>  

#### WLAN indicator status description 

<escape> <table> <thead> <tr> <th>indicator light definition</th>         <th> status description</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN (blue): <br> run indicator, indicates the running status of the module</td>          <td>Normally On: the module is running normally <br> Off: the module is not running normally </td> </tr> <tr> <td>COM (green): <br> communication indicator, indicates that the router's connection status </td> <td> Normally On: successfully connected to the home router <br> Blink: trying to connect to the home router <br> Off: configuration failed to connect to the home router </td> </tr> <tr> <td>NET (yellow): <br> network light, indicates server connection status or upgrade </td> <td>Normally On: successfully connected to data server <br> Flash: indicates upgrade is in progress.  Slow flash means that communication with inverter is interrupted <br> and goes out: unable to connect to data server </td> </tr> <tr> <td colspan="2"> After the configuration of home router is completed, wait about 10 minutes for inverter WLAN to connect to data server successfully.  Only when the NET indicator light is Normally On. </td>       </tr>     </tbody> </table> </escape> 

#### Eye indicator light status description (Eye V25, Eye V4, Eye S2, EyeM2) 

<escape> <table> <thead> <tr> <th> LED type </th> <th></th> <th>LED status </th> <th> status description </th> </tr> </thead> <tbody> <tr> <td rowspan = "2"> module running light <br>(RUN)</td> <td rowspan="2"> indicates whether the software and hardware of the module itself are operating normally</td> <td>Flashes once per second </td> <td> the current module is running normally </td> </tr> <tr> <td> Flashes Irregularly, Normally On or Off </td> <td> abnormal operation of the current module </td> </tr> <tr> <td rowspan="2"> inverter communication lamp <br>(COM)</td> <td rowspan="2"> indicates whether the communication between the module and the inverter is normal</td> <td>Flash once per second </td> <td> normal communication with inverter </td> </tr> <tr> <td> Flash Irregularly, Normally On or Off </td> <td> abnormal communication with inverter </td> </tr> <tr> <td rowspan="2"> networking indicator <br>(NET)</td> <td rowspan="2"> indicates the connection between the device and the background server </td> <td>Normally On </td> <td> connection to background server successful </td> </tr> <tr> <td> Off </td> <td> communication with background server abnormal </td> </tr> </tr> </tbody> </table> </escape> 

#### Eye indicator status description (Eye V22, Eye v24) 

<escape> 
<table> 
<thead 
<tr> 
<th> LED type </th> <th> </th> <th>LED status </th> <th> status description </th> </tr> 
</thead> <tbody>
<tr> <td rowspan="2"> power indicator </td> 
<td rowspan="2">indicates whether the device is powered on normally </td> 
<td> Normally On </td> 
<td> the current device power supply is powered on normally </td> 
</tr> 
<tr> 
<td> Off </td><td> the current device is not powered </td> 
</tr> 
<tr> 
<td rowspan="3"> communication indicator </td> 
<td rowspan="3"> indicates the RS485 serial communication status of the device </td> <td> flashes fast (once for 0.5s, five times in a row) </td> <td> normal communication with inverter </td> 
</tr> 
<tr>